Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

ACU and 7.60 not working with MSA1000

SOLVED
Go to solution
Bengt Sjoberg
Frequent Advisor

ACU and 7.60 not working with MSA1000

Upgraded all Proliant servers to Support Pack 7.60. After a few days I needed to change the configuration of the MSA1000 I use. The new version of the ACU would not work with the MSA. It said it was not correctly connedted or something else was wrong.
After downgrading one of the servers to use 7.50 that server's ACU worked OK so I could solve the urgent problem.
Any idea what is needed to use the latest release?

(Originally posted in the SAN forum. Sorry for crossposting, but I received no response over three days.)
6 REPLIES
John Kufrovich
Honored Contributor

Re: ACU and 7.60 not working with MSA1000

Bengt,

Did the FC drivers upgraded when using the PSP 7.60?
Bengt Sjoberg
Frequent Advisor

Re: ACU and 7.60 not working with MSA1000

Thanks for a very quick reply.
I used the Version Control page to update to the supportpack 7.60. From waht I can see the FC drivers have been updated as well. I enclose a JPG of the VC page.
John Kufrovich
Honored Contributor
Solution

Re: ACU and 7.60 not working with MSA1000

Bengt,
Can you supply some more informtion.

MSA FW ver.
HBA ver.

jk
Bengt Sjoberg
Frequent Advisor

Re: ACU and 7.60 not working with MSA1000

Hope these are the data you are asking for.
I have only updated the drivers using Version Control Agent. the firmware on the MSA has never been updated.

MSA info (from host):
Model: StorageWorks Modular SAN Array 1000 Controller
Controller Status: OK
Redundancy Mode: Not Redundant
Current Role: Active
Redundancy Error: No Redundant Controller
Firmware Version: 2.38
Rebuild Priority: Medium
Expand Priority: Medium

HBA is FCA 2101 2GB Fibre Channel HBA
Firmware Version: 3.82A1
Option ROM Version: 1.61A2

Bengt Sjoberg
Frequent Advisor

Re: ACU and 7.60 not working with MSA1000

After checking firmware version of MSA, realizing it was very old, I upgraded to 4.48 and the ACU worked also in version 7.70 and 7.60.
Points assigned!
Thanks John!
Bengt Sjoberg
Frequent Advisor

Re: ACU and 7.60 not working with MSA1000

Edited reply above